<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="32fae3c7-fb1b-491e-9314-563fbc017809" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/static/js/config.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/OnSiteInspection/list.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/OnSiteInspection/list.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcoddetails/js/index01.js" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcoddetails/js/index01.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/Jurisdiction.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/Jurisdiction.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/QRcodeList.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/QRcodeList.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addDevice.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addDevice.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addFile.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addFile.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addLink.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addLink.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addVideo.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addVideo.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/chooseRecord.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/chooseRecord.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/depMaintain.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/depMaintain.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/imageAtlas.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/imageAtlas.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/imageText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/imageText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/pureText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/pureText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/QRcode/recordAdmin.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/recordAdmin.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/admin/addrecordTemplate.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/admin/addrecordTemplate.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/admin/changeStategroup.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/admin/changeStategroup.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/admin/list.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/admin/list.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/admin/recordTemplate.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/admin/recordTemplate.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/admin/updateRecordTemplate.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/admin/updateRecordTemplate.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/Jurisdiction.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/Jurisdiction.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addDevice.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addDevice.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addFile.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addFile.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addLink.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addLink.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addVideo.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addVideo.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/chooseRecord.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/chooseRecord.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/depMaintain.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/depMaintain.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/editQRcode.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/editQRcode.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/imageAtlas.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/imageAtlas.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/imageText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/imageText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/pureText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/pureText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/recordAdmin.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/recordAdmin.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/ztree/ztree.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/ztree/ztree.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/js/OnSiteInspection.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/js/OnSiteInspection.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/js/QRcode.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/js/QRcode.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/js/pulic.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/js/pulic.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/js/recordTemplate.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/js/recordTemplate.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/js/state.js" beforeDir="false" afterPath="$PROJECT_DIR$/static/js/state.js" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/QRcode/chooseRecord.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-117">
              <caret line="47" column="26" selection-start-line="47" selection-start-column="26" selection-end-line="47" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/editQRcode.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="478">
              <caret line="476" column="49" lean-forward="true" selection-start-line="476" selection-start-column="49" selection-end-line="476" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/addText.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="521">
              <caret line="70" column="8" lean-forward="true" selection-start-line="70" selection-start-column="8" selection-end-line="70" selection-end-column="8" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/QRcode/addFile.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="355">
              <caret line="146" column="24" selection-start-line="146" selection-start-column="24" selection-end-line="146" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/QRcode/addText.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-13">
              <caret line="103" column="49" lean-forward="true" selection-start-line="103" selection-start-column="49" selection-end-line="103" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/addLink.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1020">
              <caret line="68" column="49" selection-start-line="68" selection-start-column="49" selection-end-line="68" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/Jurisdiction.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="251">
              <caret line="71" column="49" selection-start-line="71" selection-end-line="71" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/pureText.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="369">
              <caret line="64" column="49" selection-start-line="64" selection-start-column="49" selection-end-line="64" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/recordAdmin.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2350">
              <caret line="208" column="26" selection-start-line="208" selection-start-column="26" selection-end-line="208" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/addDevice.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="251">
              <caret line="70" column="49" selection-start-line="70" selection-end-line="70" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>submitBtn</find>
      <find>urlF</find>
      <find>swagger</find>
      <find>jieweizhineng</find>
      <find>&lt;script src=&quot;../../static/js/config.js&quot;&gt;&lt;/script&gt;</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/pages/QRcoddetails/static/recordDetaile.js" />
        <option value="$PROJECT_DIR$/pages/QRcoddetails/js/index01.js" />
        <option value="$PROJECT_DIR$/pages/admin/list.html" />
        <option value="$PROJECT_DIR$/pages/admin/addrecordTemplate.html" />
        <option value="$PROJECT_DIR$/pages/admin/changeStategroup.html" />
        <option value="$PROJECT_DIR$/pages/admin/updateRecordTemplate.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addDevice.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addFile.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addLink.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addVideo.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/depMaintain.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/imageAtlas.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/imageText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/Jurisdiction.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/pureText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/recordAdmin.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/QRcodeList.html" />
        <option value="$PROJECT_DIR$/pages/admin/recordTemplate.html" />
        <option value="$PROJECT_DIR$/static/js/pulic.js" />
        <option value="$PROJECT_DIR$/pages/OnSiteInspection/list.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addDevice.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addFile.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addVideo.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/depMaintain.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/editQRcode.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/imageAtlas.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/imageText.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/Jurisdiction.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/pureText.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/recordAdmin.html" />
        <option value="$PROJECT_DIR$/static/js/config.js" />
        <option value="$PROJECT_DIR$/static/js/state.js" />
        <option value="$PROJECT_DIR$/static/js/recordTemplate.js" />
        <option value="$PROJECT_DIR$/static/js/OnSiteInspection.js" />
        <option value="$PROJECT_DIR$/static/js/QRcode.js" />
        <option value="$PROJECT_DIR$/pages/ztree/ztree.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/chooseRecord.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/chooseRecord.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addText.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addLink.html" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6" fullScreen="true">
    <option name="x" value="64" />
    <option name="y" value="23" />
    <option name="width" value="1376" />
    <option name="height" value="877" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="editQRcode" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="OnSiteInspection" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="QRcode" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="ztree" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ZHadmin" type="b2602c69:ProjectViewProjectNode" />
              <item name="ZHadmin" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="32fae3c7-fb1b-491e-9314-563fbc017809" name="Default Changelist" comment="" />
      <created>1557743373249</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1557743373249</updated>
      <workItem from="1557743375112" duration="10288000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="10288000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1440" height="900" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Favorites" side_tool="true" />
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24947146" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32891566" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/pages/QRcoddetails/index001.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1172" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcoddetails/js/index01.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3536">
          <caret line="244" column="50" lean-forward="true" selection-start-line="244" selection-start-column="50" selection-end-line="244" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/addrecordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="251">
          <caret line="364" column="26" selection-start-line="364" selection-start-column="26" selection-end-line="364" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/list.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="635">
          <caret line="98" column="46" selection-start-line="98" selection-start-column="46" selection-end-line="98" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/addstate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3010" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/changeStategroup.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="578">
          <caret line="52" column="38" selection-start-line="52" selection-start-column="38" selection-end-line="52" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/updateRecordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1139">
          <caret line="238" column="38" selection-start-line="238" selection-start-column="38" selection-end-line="238" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/manyOrSingleSelectiona.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-236" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addDevice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="247">
          <caret line="62" selection-start-line="62" selection-end-line="62" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addVideo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1043">
          <caret line="101" column="25" selection-start-line="101" selection-start-column="25" selection-end-line="101" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addQRcode.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-10945" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addLink.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="434">
          <caret line="68" column="49" selection-start-line="68" selection-start-column="49" selection-end-line="68" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/imageAtlas.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1551">
          <caret line="160" column="25" selection-start-line="160" selection-start-column="25" selection-end-line="160" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/depMaintain.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="76" column="35" selection-start-line="76" selection-start-column="35" selection-end-line="76" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/pureText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="61" column="49" selection-start-line="61" selection-start-column="49" selection-end-line="61" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/Jurisdiction.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="71" column="49" selection-start-line="71" selection-start-column="49" selection-end-line="71" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/imageText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="320">
          <caret line="148" column="24" selection-start-line="148" selection-start-column="24" selection-end-line="148" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/QRcodeList.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="648">
          <caret line="108" column="49" selection-start-line="108" selection-start-column="49" selection-end-line="108" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/recordAdmin.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="73" column="49" selection-start-line="73" selection-start-column="49" selection-end-line="73" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/Synthesis.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-42" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/recordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="663">
          <caret line="97" column="49" selection-start-line="97" selection-start-column="49" selection-end-line="97" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/updateMangorSelection.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-28" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/updateState.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-28" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/eleDel.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/pulic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="574">
          <caret line="597" column="13" lean-forward="true" selection-start-line="597" selection-start-column="13" selection-end-line="597" selection-end-column="13" />
          <folding>
            <element signature="n#style#0;n#p#0;n#li#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/editpulic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-28">
          <folding>
            <element signature="n#style#0;n#p#0;n#li#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/OnSiteInspection/list.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="350">
          <caret line="102" column="25" selection-start-line="102" selection-start-column="25" selection-end-line="102" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addFile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="260">
          <caret line="77" column="49" selection-start-line="77" selection-start-column="49" selection-end-line="77" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addVideo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="62" column="49" selection-start-line="62" selection-start-column="49" selection-end-line="62" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/depMaintain.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="540">
          <caret line="47" column="49" selection-start-line="47" selection-start-column="49" selection-end-line="47" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/imageAtlas.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3000">
          <caret line="247" column="26" selection-start-line="247" selection-start-column="26" selection-end-line="247" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/imageText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="307">
          <caret line="76" column="49" selection-start-line="76" selection-start-column="49" selection-end-line="76" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/config.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="10" selection-start-line="1" selection-start-column="4" selection-end-line="1" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/recordTemplate.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="570">
          <caret line="38" column="23" selection-start-line="38" selection-start-column="23" selection-end-line="38" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/state.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="21" column="87" lean-forward="true" selection-start-line="21" selection-start-column="44" selection-end-line="21" selection-end-column="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/OnSiteInspection.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1178">
          <caret line="43" column="22" selection-start-line="43" selection-start-column="16" selection-end-line="43" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/QRcode.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="282">
          <caret line="152" column="36" selection-start-line="152" selection-start-column="36" selection-end-line="152" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/admin.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-7932" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-12">
          <caret line="138" column="74" lean-forward="true" selection-start-line="138" selection-start-column="74" selection-end-line="138" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/ztree/ztree.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="409">
          <caret line="68" column="26" selection-start-line="68" selection-start-column="20" selection-end-line="68" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/chooseRecord.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="466">
          <caret line="47" column="26" selection-start-line="47" selection-start-column="26" selection-end-line="47" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/chooseRecord.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-117">
          <caret line="47" column="26" selection-start-line="47" selection-start-column="26" selection-end-line="47" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/Jurisdiction.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="251">
          <caret line="71" column="49" selection-start-line="71" selection-end-line="71" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/pureText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="369">
          <caret line="64" column="49" selection-start-line="64" selection-start-column="49" selection-end-line="64" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/recordAdmin.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2350">
          <caret line="208" column="26" selection-start-line="208" selection-start-column="26" selection-end-line="208" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addDevice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="251">
          <caret line="70" column="49" selection-start-line="70" selection-end-line="70" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/editQRcode.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="478">
          <caret line="476" column="49" lean-forward="true" selection-start-line="476" selection-start-column="49" selection-end-line="476" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="521">
          <caret line="70" column="8" lean-forward="true" selection-start-line="70" selection-start-column="8" selection-end-line="70" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addFile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="355">
          <caret line="146" column="24" selection-start-line="146" selection-start-column="24" selection-end-line="146" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-13">
          <caret line="103" column="49" lean-forward="true" selection-start-line="103" selection-start-column="49" selection-end-line="103" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addLink.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1020">
          <caret line="68" column="49" selection-start-line="68" selection-start-column="49" selection-end-line="68" selection-end-column="49" />
        </state>
      </provider>
    </entry>
  </component>
</project>